<!--
 * @Author: 仲春阳
 * @Date: 2023/15/04 15:11:53
 * @LastEditors: 仲春阳
 * @Description: 母线
 -->
<template>
  <Temp :storeList="storeList" type="bus-bar"></Temp>
</template>
<script>
import Temp from './temp.vue'
import {busBar} from './setting'

export default {
  components: {
    Temp
  },
  data() {
    return {
      storeList: busBar
    }
  }
}
</script>
